GDB (xrefs)

Public Attributes | List of all members
type_map_instance Struct Reference

## Public Attributes
struct type * | type
gcc_type | gcc_type_handle

## Detailed Description

Definition at line 28 of file compile-c-types.c.

## Member Data Documentation

## ◆ gcc_type_handle

gcc_type type_map_instance::gcc_type_handle

Definition at line 36 of file compile-c-types.c.

Referenced by convert_type(), and insert_type().

## ◆ type

struct type* type_map_instance::type

Definition at line 32 of file compile-c-types.c.

Referenced by convert_type(), eq_type_map_instance(), hash_type_map_instance(), and insert_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/compile/compile-c-types.c